/*
 * Gallery
 */
    .gallery {
        width: 850px;
        margin: 2em 0;
        position: relative;
    }
    .gallery-item {
	    position: relative;
	    float: left;
	    width: 850px;
    }
    .gallery-image {
        float: left;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .gallery-image img {
        display: none;
    }
    .gallery .browse {
        height: 50px;
        width: 50px;
        line-height: 50px;        
        cursor: pointer;
        text-align: center;
        font-size: 18px;
        position: absolute;
        margin-top: -25px;
        top: 50%;
		-moz-user-select: none;
		-khtml-user-select: none;
		-webkit-user-select: none;
		-ms-user-select: none;
		user-select: none;        
    }
    .gallery .browse.prev {
	    left: -114px;
    }
    .gallery .browse.next {
	    right: -114px;
    }    
    .gallery .disabled {
		display: none !important;
    }
    
/*
 * Work Gallery
 */    
	.work-gallery {
		overflow: visible;
		margin-bottom: 5em;
	} 
 	.gallery .gallery-text {
	 	position: absolute;
	 	top: 0;
	 	left: 0;
	 	width: 100%;
	 	display: none;
	 	font-size: 14px;
 	}
 	.gallery .gallery-text .box {
		width: 850px;
		height: 478px;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;	 	
 	}
 	.gallery .gallery-text .entry {
		width: 850px;
		height: 478px;
		display: table-cell;
		text-align: left;
		vertical-align: middle; 
	} 
	.work-gallery .meta {
		text-transform: uppercase;
		width: 100%;
		text-align: center;
		height: 20px;
		font-size: 14px;
	}
	.work-gallery .meta .title {
		display: inline-block;
		margin: 1em 0;
	}	
	.work-gallery .meta .info {
		cursor: pointer;
		text-transform: none;
		display: inline-block;
		margin: 1em 0;		
	}	
	.work-gallery .meta .close {
		display: none;
		position: static;
		line-height: 1;
	}
	.work-gallery.opened .meta .open {
		display: none;		
	}
	.work-gallery.opened .meta .close {
		display: inline-block;
	}
	.work-gallery .meta div:hover {
		background-color: white;
		color: #222222;
	}	
	.work-gallery.opened .browse {
		display: none !important;
	}	
    .work-gallery .browse {
        position: absolute;
        top: 50%;
        cursor: pointer;
        margin-top: -25px;
        left: 50%;
        right: auto;
        float: none;
    }
    .work-gallery .browse.prev {
        margin-left: -559px;
        left: 50%;
    }
    .work-gallery .browse.next {
        margin-left: 510px;
    }